Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:23:36 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Rolling Yacht                    Hello           03:06 PM, 19th Feb                   Bot                   أهلا مرة أخرى!           03:06 PM, 19th Feb                     Rolling Yacht                    Sir I want to know about my order           03:07 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:08 PM, 19th Feb                     Rolling Yacht                    Hello fatma           03:09 PM, 19th Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:09 PM, 19th Feb                     Rolling Yacht                    Ok wait           03:11 PM, 19th Feb                     Rolling Yacht                    6273724605           03:13 PM, 19th Feb                     Rolling Yacht                    1 frozen wooden bed           03:13 PM, 19th Feb                     Rolling Yacht                    I order it on 14 Feb can u please check it when it will b deliver           03:14 PM, 19th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:17 PM, 19th Feb                     Rolling Yacht                    Ok           03:17 PM, 19th Feb                   fatma                   i'm really sorry, but i can see that your order has not been shipped till now           03:18 PM, 19th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:18 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:21 PM, 19th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:23 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125095